/* APICIT Counter */
var apicitCounted = true;
var apicitIdPAPXTime = 'f30cb2c646f835eb931244bcf0eddc51';
var apicitIdPAPXTimeMore = '';
countusWriteS();		function apicitForLogS(s)
		{
		  var scriptElement = document.createElement("script");
		  scriptElement.type="text/javascript";
		  scriptElement.src = 'http://apicit.net/logurlimage.php?idr=2&a=' + apicitIdPAPXTime + '&ac=' + escape(apicitDatas) + '&k=' + escape(s) + '&0.29470500+1376240089';
		
		  var b = document.getElementsByTagName("body")[0];
		  try {
		  if (b.firstChild != null) b.insertBefore(scriptElement, b.firstChild);
		  else b.appendChild(scriptElement);
		  }
		  catch(e){};
		}
					
	  function apicitForLog(n)
	  {
	    var e;
	    var s = '';
	    try
	    {
	    	var kobjs = document.getElementsByTagName('object');
	    	if (kobjs.length)
	    	{
	      	var a = 0;
	      	for (a = 0; a < kobjs.length; a++) /* > */
	      	{
	      		if (kobjs[a])
	      		{
	      			try {
	        			var h = '';
	        			if (h = kobjs[a].innerHTML)
	        			if (h.indexOf('criteo.') != -1)
	        			{
	        				h = kobjs[a].parentNode.innerHTML;
	        				var s = h.split('partner=')[1].split('&')[0];
									if (s)
									{
	          				if (s.indexOf('"') != -1)
	          				{
	          					s = s.split('"')[1].split('"')[0];
	          				}
	          				
	          				apicitForLogS(s);
	                  return;
									}
	        			}
	      			}
	      			catch(e){};
	      		}
	      	}
	        return;
	      }
	      
	    	var kobjs = document.getElementsByTagName('a');
	    	if (kobjs.length)
	    	{
	      	var a = 0;
	      	for (a = 0; a < kobjs.length; a++) /* > */
	      	{
	      		if (kobjs[a])
	      		{
	      			try {
	        			var h = '';
	        			if (h = kobjs[a].href)
	        			if (h.indexOf('criteo.') != -1)
	        			{
	        				h = kobjs[a].parentNode.innerHTML;
	        				var s = h.split('partner=')[1].split('&')[0];
									if (s)
									{
										apicitForLogS(s);
	                  return;
									}
	        			}
	      			}
	      			catch(e){};
	      		}
	      	}
	        return;
	      }
	    }
	    catch(e){};
	
	    if (n < 60) setTimeout("apicitForLog(" + (n+1) + ")", 500); // >
	  }
	  apicitForLog(0);

